body, html {
    zoom: 0.94;
}
@media only screen and (min-width:1920px){
	body, html {
    zoom: 1;
}
}
@media only screen and (max-width:1620px){
	body, html {
    zoom: 0.88;
}
}
@media only screen and (max-width:1440px){
	body, html {
    zoom: 0.85;
}
}
@media only screen and (max-width:1366px){
	body, html {
    zoom: 0.82;
}
}
.za-content-box .elementor-image-box-title{
    position: relative;
}
.za-content-box .elementor-image-box-title:after {
    content: '';
    width: 60px;
    height: 2px;
    background-color: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .8s;
}
.za-content-box:hover .elementor-image-box-title:after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #006EFF;
}
.za-hover-card .elementor-widget-heading {
    transition: 0.3s;
}
.za-hover-card .elementor-widget-text-editor, .za-hover-card .elementor-widget-button {
    transform: translateY(150px);
    opacity: 0;
    height: 0;
    transition: 0.3s;
}
.za-hover-card:hover .elementor-widget-text-editor, .za-hover-card:hover .elementor-widget-button {
    transform: translateY(0px);
    opacity: 1;
    height: auto;
}
.za-hover-card {
    filter: grayscale(1);
}
.za-hover-card:hover {
    filter: grayscale(0);
}